//*****************************************************************************
//
// File Name   : PB_io.h
// Author      : D. Festing
// Created     : 21/7/2010
// Revised     : 
// Version     : 1.0
// Target MCU  : Atmel AVR series
// Editor Tabs	: 3
//
// Description : This include file initialises all the AVR IO ports and peripherals
//
//*****************************************************************************


#ifndef PB_IO_H
#define PB_IO_H


void initialise_hardware(void); 
void RED_LED_ON(void);
void RED_LED_OFF(void);
void RED_LED_TOGGLE(void);
void ERROR_FLASH(uint8_t error_code);


#endif
