//*****************************************************************************
//
// File Name   : process_serial_comms.h
// Author      : Dave Festing
// Created     : 4/5/2008
// Revised     : 
// Version     : 1.0
// Target MCU  : Atmel AVR series
// Editor Tabs	: 3
//
// Description : This include file defines the parameters and functions
//               used in serial_ISR.c  
//
//*****************************************************************************


#ifndef PROCESS_SERIAL_COMMS_H
#define PROCESS_SERIAL_COMMS_H


// #define RX_BUFFER_LENGTH 64 // needs to hold 9*4+1 bytes of "reconstructed" RTC data 
// moved to datalogger.h

void process_RX_data(uint8_t received_byte);
void sci_cmd_send(uint8_t c, const uint8_t d[], uint8_t n);
uint8_t addcrc(uint8_t x, uint8_t crc);
uint8_t get_command_length(void);
void reset_command_length(void);
uint8_t get_command_buffer(uint8_t index);


#endif
